## fourrivers 1.1-1

=== Makefile ===
CFLAGS = -pipe -Wall -O6 -fomit-frame-pointer -funroll-loops -s -I /usr/include/freetype2 -I/usr/include/X11 -I.

DESTDIR = 
DIRS = ${DESTDIR}/usr/bin ${DESTDIR}/usr/share/pixmaps ${DESTDIR}/usr/share/rivers ${DESTDIR}/usr/share/applications/hildon
IMAGES = images/rivers_TilesN.jpg
ICONS = icons/rivers_icon.png

#CFLAGS = -Wall -O2 -pg -funroll-loops -g -I.
#CFLAGS = -Wall -O0 -funroll-loops -g -I.
#CFLAGS = -Wall -g -I.

ifneq ($(_SBOX_DIR),)
CFLAGS += -DNokia
endif

CC = gcc
LIBS = -L/usr/X11/lib -ljpeg -lesd -lX11 -lXft

.SUFFIXES: .c .h .asm .o

OBJ = rivers.o ini_file.o game.o sounds.o loadjpg.o justify.o

.c.o:
	$(CC) $(CFLAGS) -c $(DEFINES) $*.c

PROGS = rivers

all:	$(PROGS) 

$(OBJ):	rivers.h

rivers: $(OBJ)
	echo $(_SBOX_DIR)
	$(CC) $(CFLAGS) -o $@ $^ $(LIBS)

clean:
	rm -f $(OBJ) *~ $(PROGS) build-stamp configure-stamp

install:
	install -d ${DIRS}
	install ${PROGS} ${DESTDIR}/usr/bin/
	install ${IMAGES} ${DESTDIR}/usr/share/rivers/
	install ${ICONS} ${DESTDIR}/usr/share/pixmaps/
	install rivers.desktop ${DESTDIR}/usr/share/applications/hildon/

deb:
	-dpkg-buildpackage -rfakeroot -d
