=== debian/changelog ===
fourrivers (1.1-1) unstable; urgency=low

  * Code reorganized and added a few comments 
  * Added penalty messages
  * First deb package on maemo
 
 --  Missouga Dongi <maemo@la.mine.nu>  Tue,  7 Aug 2007 14:34:32 +0000

fourrivers (1.0-1) unstable; urgency=low

  * Initial Release.

 --  Missouga Dongi <maemo@la.mine.nu>  Fri,  3 Aug 2007 15:58:44 +0200
