=== debian/control ===
Source: fourrivers
Section: user/games
Priority: optional
Maintainer:  Missouga Dongi <maemo@la.mine.nu>
Build-Depends: debhelper (>= 4.0.0)
Standards-Version: 3.6.1

Package: fourrivers
Architecture: any
Depends: ${shlibs:Depends}
Description: Four Rivers is a puzzle game inspired from Shisensho/Kyodai
 The board consists of 7x12 tiles which must be removed in pairs
 following some simple rules to complete the board.
